## org.w3c.jigsaw.acl
Class InvalidAuthException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.w3c.jigsaw.acl.InvalidAuthException

public class InvalidAuthException
extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`InvalidAuthException(java.lang.String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### InvalidAuthException

    public InvalidAuthException(java.lang.String msg)